.parallax {
    width: 100%;
	min-height: 480px;
	background-size:cover; /* Encajamos la imagen al 100% del ancho */
	background-attachment: fixed; /* Establecemos una posicion fija para la imagen */
	background-size: 100% 100%;
	color: #fff;
	text-align: center;
	font-size: 1.2em;
	margin-bottom: 15px;
	padding-top: 15%;
}

.ingenieria{
   background: transparent url("../imagenes/sliders/3.jpg") repeat fixed 0% 0% / 100% 100%;
   margin: 20px 0;
}

.mantenimiento{
   background: transparent url("../imagenes/sliders/1.jpg") repeat fixed 0% 0% / 100% 100%;
   margin: 20px 0;
}

.parallax h1{
	font-size: 45px;
	font-weight: 700;
	color: #fff;
	text-shadow: 2px 2px 4px rgba(0,0,0,0.5);
	display: block;
	text-align: center;
}
.soporte{
   background: transparent url("../imagenes/sliders/2.jpg") repeat fixed 0% 0% / 100% 100%;
   margin-top: -80px;
}

.text-about{
	padding-top: 50px;
	padding-bottom: 50px;
}

@media (max-width: 500px) {
	.ingenieria{
	   background: transparent url("../imagenes/sliders/3.jpg") repeat fixed 0% 0% / cover ;
	   margin: 20px 0;
	   padding-top: 40%;
	}

	.mantenimiento{
	   background: transparent url("../imagenes/sliders/1.jpg") repeat fixed 0% 0% / cover ;
	   margin: 20px 0;
	   padding-top: 40%;
	}
	.soporte{
	   background: transparent url("../imagenes/sliders/2.jpg") repeat fixed 0% 0% / cover ;
	   margin-top: -80px;
	   padding-top: 40%;
	}
}